Search the commercial register by name
GET
/v1/kyb/searchFree. At most 25 companies, with UID, name, seat and status. Needs kyb:read.
Send your API key in the x-api-key header.
Query parameters
- namestring≥ 3 charsrequired
Responses
200Matching companies.
- resultsarray of object
- 422The name is shorter than 3 characters.
- 503The commercial register is unavailable.
curl https://api-verify.secuveri.com/v1/kyb/search?name=Jane%20Doe \
-H "x-api-key: $SECUVERI_API_KEY"Response · 200
{
"results": [
{}
]
}